Subject: Ticket Assigned - Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 09:36:38 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? Feedback for:  Can I return part of a promotional purchase, where the discount was calculated on the total cost of my purchase? i'd return all the items..the problem when i'd refund the money, is deduct.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059378